
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.cwma-site-font {
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-size: 48px;*/
    letter-spacing: 0px;
    text-transform: none;
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    /*font-size: 26px;*/
    letter-spacing: 1px;
    /*text-transform: uppercase;*/
    line-height: 1.2em;
    color: rgba(104,128,30,.9);
}

.cwma-site-text {
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-family: proxima-nova;*/
    font-weight: 400;
    font-style: normal;
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 1.6em;
    color: rgba(26,26,26,.7);
}

.navbar-light {
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
    background-color: rgba(26,26,26,.85) !important;
}

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: rgba(181,194,36,.9) !important;
    }

.bg-dark {
    background-color: rgba(26,26,26,.8) !important;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}
